.container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 82px 0 40px;
  padding-bottom: 5px;
  border-bottom: 5px solid #2d2d2d;
  @media only screen and (max-width: 450px) {
    flex-direction: column-reverse;
    align-items:center;
    margin-top: 0;
    button {
      width: 100%;
      display: flex;
      justify-content: center;
      margin: 30px 0;
    }
  }
  
}
.text{
  font-size: 20px;
  font-weight: bold;
  font-style: italic;
  color: #2d2d2d;
  text-transform: capitalize;
}
